### Command: /findspawn regex_string

**Handler Macro:** COMMAND_FINDSPAWN

**Handler Value:** 521

**Required Status:** 200

**Arguments:**
- `arg[0]`: `string regex_string`

**Notes:**
- GM Command to find spawns in the zone, supports regex queries as well.  Eg. /findspawn Rabbit or /findspawn .*
